.container-inside a {
    color: #1b3b5c;
    text-decoration: underline
}

h1 {
    color: #ed8e28;
    font: 300 5rem 'spoiler', arial;
    letter-spacing: -2px;
    margin-right: -7px;
    line-height: 3.45rem;
}

h2 {
    font-size: 1.875rem;
    display: block;
    font-weight: 700;
    letter-spacing: -0.75px;
}

h3 {
    line-height: 50px;
    font-size: 1.5rem;
    letter-spacing: -0.5px;
}

.container-inside p {
    font-size: 1.125rem;
    line-height: 1.8rem;
    font-family: 'Spoiler', calibri;
    color: #1b3b5c;
    letter-spacing: 0.1px;
    text-align: right;
}

#privacy .container-inside p {
    line-height: 1.4rem;
}

.main {
    background-color: #ffffff;
    padding-bottom: 165px;
    overflow-x: hidden;
    color: #1b3b5c;
}

.popupAddress_title {
    color: #fff;
}

.container-inside {
    max-width: 1440px;
    padding-left: 25px;
    padding-right: 25px;
    margin: 0 auto;
}

.box-breadcrumb {
    background-color: #1b3b5c;
    padding-top: 15px;
    height: 120px;
    overflow: hidden;
}

.box-breadcrumb .breadcrumbs {
    float: right;
    padding-top: 6px;
    margin-right: -2px;
}

.box-breadcrumb .breadcrumbs h1 {
    color: #ed8e28;
    font: 300 5rem 'spoiler', arial;
    letter-spacing: -2px;
    margin-right: -7px;
    line-height: 3.45rem;
}

.box-breadcrumb .breadcrumbs ul {
    padding-top: 6px;
}

.box-breadcrumb .breadcrumbs ul li,
.box-breadcrumb .breadcrumbs ul li a {
    list-style: none;
    font: 400 1.125rem 'spoiler', arial;
    position: relative;
    color: #ffffff;
    display: inline-block;
    padding-left: 5px;
}

.box-breadcrumb .breadcrumbs ul li:after {
    content: '>';
    position: absolute;
    left: 0;
    top: 0;
}

.box-breadcrumb .breadcrumbs ul li:last-child:after {
    content: '';
}

.container-inside {
    max-width: 1440px;
    padding-left: 25px;
    padding-right: 25px;
    margin: 0 auto;
    margin-top: 40px;
    overflow-x: visible;
}

.header-container-inside {
    max-width: 1440px;
    padding-left: 25px;
    padding-right: 25px;
    margin: 0 auto;
}

button {
    height: 40px;
    background-color: #ed8c27;
    font-size: 1.5rem;
    color: #1b3b5c;
    outline: none;
    border: none;
    margin: auto;
    letter-spacing: -0.7px;
    cursor: pointer;
    padding: 0 20px;
    font-family: 'spoiler', arial;
    position: relative;
    border-radius: 3px;
}

button:hover {
    background-color: #0f2234;
    color: white;
}

button#btnImgPreButton_ifrInteractiveNavigator {
    height: initial;
}

.container-inside ul {
    list-style: none;
}

#surcharge.container-inside ul {
    text-indent: 1rem;
}

.container-inside li {
    position: relative;
}

.container-inside ul li:before {
    content: '';
    width: 3px;
    height: 3px;
    position: absolute;
    right: -12px;
    top: 5px;
    background-color: #ed8e28;
    border-radius: 50%;
}

#surcharge.container-inside ul li:before {
    right: 5px;
}

#privacy .container-inside ul li:before {
    top: 8px;
}

.container-inside ul li p {
    font-size: 1.125rem;
    color: #1b3b5c;
    font-family: 'spoiler', arial;
    line-height: 1rem;
}

.container-inside ul li {
    font-size: 1.125rem;
    color: #1b3b5c;
    font-family: 'spoiler', arial;
    line-height: 1rem;
    min-height: 24px;
    position: relative;
    vertical-align: top;
}

#privacy .container-inside ul li {
    line-height: 1.4rem;
    margin-right: 1.5rem;
    margin-top: .5rem;
}

.container-inside input[type="checkbox"] {
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
}

label {
    font-size: 1rem;
    font-family: 'spoiler', arial;
    padding-right: 24px;
    letter-spacing: 0px;
    line-height: 20px;
}


/*label:before {
    content: '';
    position: absolute;
    right: 0px;
    top: 0px;
    width: 16px;
    height: 16px;
    border: 1px solid #e1e1e1;
    border-radius: 3px;
}
*/

.container-inside input {
    width: 227px;
    border-radius: 2px;
    height: 40px;
    border: 1px solid #e1e1e1;
    margin-top: 5px;
    display: block;
    font-family: Arial;
}

.label {
    font-size: 1.125rem;
    color: #1b3b5c;
    font-family: 'spoiler', arial;
    display: inline-block;
    vertical-align: middle;
    letter-spacing: -0.5px;
}

.container-inside form select {
    width: 227px;
    border-radius: 2px;
    height: 40px;
    border: 1px solid #e1e1e1;
    margin-top: 5px;
    display: block;
    position: relative;
    cursor: pointer;
}

form option {
    padding-left: 13px;
    font-size: 1.125rem;
    font-family: calibri, arial;
    color: #1b3b5c;
    text-align: left;
    line-height: 40px;
    display: block;
}

form option:nth-child(even) {
    background-color: #f0f0f0;
}

form option:first-child {
    color: #1b3b5c;
}

.container-inside textarea {
    border-radius: 2px;
    height: 40px;
    border: 1px solid #e1e1e1;
    margin-top: 5px;
    display: block;
}

.container-inside .button {
    height: 40px;
    background-color: #ed8c27;
    font-size: 1.5rem;
    color: #1b3b5c;
    outline: none;
    border: none;
    margin: auto;
    letter-spacing: -0.7px;
    cursor: pointer;
    font-family: 'spoiler', arial;
    position: relative;
    border-radius: 3px;
    text-align: center;
    padding: 0 20px;
}

.container-inside .button[disabled] {
    background-color: #f0f0f0;
    color: #cdcdcd;
}

.container-inside .button:hover {
    background-color: #0f2234;
    color: white;
}

.rating-bg {
    width: 112px;
    height: 19px;
    background-image: url(../imgs/rating_empty.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 12px;
    margin-bottom: 5px;
}

.current-rating {
    height: 19px;
    margin-bottom: -19px;
    background-image: url(../imgs/rating_full.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    float: right;
}

.review_content {
    background-color: #e6e6e6;
    margin-bottom: 20px;
    padding: 10px;
}

.review_time {
    float: left;
}

.pagination {
    width: 100%;
    height: 25px;
    padding-top: 10px;
    border-radius: 5px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 20px;
}

.pagination a {
    color: #1b3b5c !important;
    text-decoration: none !important;
    margin: 0 5px 0 5px;
    font-weight: bold;
    font-size: 1.125rem;
    line-height: 1.8rem;
    font-family: 'spoiler', arial;
}

.pagination a.selected {
    color: #ed8e28 !important;
}

.popupContent {
    color: white;
}

.review_next {
    right: -30px;
    background-image: url(../imgs/recently_right.png);
    width: 30px;
    height: 30px;
    font-size: 0px;
    background-position: center top;
    background-repeat: repeat-y;
    background-size: 20px auto;
}

.button.wait {
    background-color: #ed8c27;
    color: #0f2234;
}

.button.wait img {
    display: inline;
}

.button img {
    vertical-align: middle;
    margin-left: 7px;
    display: none;
    float: right;
}

input.error {
    border-color: #ff0000 !important;
    background-color: #ffcccc;
}

select.error {
    border-color: #ff0000 !important;
    background-color: #ffcccc;
}

div.error {
    display: none;
    color: #ff7b7b;
    padding: 0px 24px 0px 0px;
    margin-top: 7px;
    background: url(../imgs/form_error_icon.png) right 2px / 18px auto no-repeat;
    font: 400 22px/24px 'spoiler', arial;
}

.error a {
    color: #ff7b7b !important;
    ;
}

@media screen and (max-width: 480px) {
    .box-breadcrumb .breadcrumbs h1 {
        font-size: 3rem;
        line-height: 2rem;
    }
}

@media screen and (max-width: 1280px) {
    .box-breadcrumb .breadcrumbs h1 {
        margin-right: -5px;
    }
}

@media screen and (max-width: 1280px) {
    .header-container-inside {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media screen and (max-width: 768px) {
    .box-breadcrumb {
        height: auto;
    }
    .box-breadcrumb .breadcrumbs {
        padding: 10px 10px;
    }
}

.table-list {
    padding-top: 26px;
}

.table-list .titles {
    background-color: #1b3b5c;
    border-radius: 3px;
    height: 49px;
    margin-bottom: 14px;
    color: white;
}

.table-list .titles .first-column,
.table-list .one-row .first-column {
    width: 212px;
    float: right;
    padding-right: 29px;
}

.table-list .titles .second-column,
.table-list .one-row .second-column {
    width: 206px;
    float: right;
    text-align: center;
}

.table-list .titles .third-column,
.table-list .one-row .third-column {
    width: 180px;
    float: right;
    padding-right: 35px;
}

.table-list .titles .four-column,
.table-list .one-row .four-column {
    width: 190px;
    float: right;
    padding-right: 17px;
}

.table-list .titles .five-column,
.table-list .one-row .five-column {
    width: 212px;
    float: right;
    padding-right: 8px;
}

.table-list .titles p,
.table-list .one-row p {
    font-family: 'spoiler', arial;
    line-height: 50px;
    font-size: 1.5rem;
    letter-spacing: -0.5px;
}

.table-list .titles:after {
    content: '';
    display: block;
    clear: both;
}

.table-list .one-row {
    margin-bottom: 8px;
}

.table-list .one-row .visibled {
    background-color: #f0f0f0;
    border-radius: 3px;
    height: 109px;
}

.table-list .one-row .first-column,
.table-list .one-row .second-column,
.table-list .one-row .third-column,
.table-list .one-row .four-column,
.table-list .one-row .five-column,
.table-list .one-row .six-column {
    height: 109px;
    position: relative;
}

.table-list .titles p {
    color: white !important;
}

.warning_frame h5 {
    padding: 0px 0px 6px 0px;
    margin: 0px;
    font: 400 49px/40px 'spoiler', arial;
    border-bottom: 1px solid #e7e7e7;
}

.warning_rate h5 {
    padding: 0px 0px 6px 0px;
    margin: 0px;
    font: 400 49px/40px 'spoiler', arial;
    border-bottom: 1px solid #e7e7e7;
}

.warning_rate h6 {
    padding: 20px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font: 400 24px/24px 'spoiler', arial;
    color: #ed8c27;
}

.warning_rate p {
    padding: 5px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font: 400 18px/18px 'spoiler', arial;
    color: white;
}

.warning_rate span,
.warning_rate span a {
    padding: 2px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font: 400 15px/15px 'spoiler', arial;
    color: white;
    display: block;
}

.warning_popup {
    width: 740px;
}

.warning_frame {
    padding: 7px 0px 0px 0px;
}

.warning_frame p {
    padding: 54px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    font: 400 32px/32px 'spoiler', arial;
    color: #ed8c27;
}

.warning_frame ul {
    padding: 26px 0px 0px 0px;
}

.warning_frame li {
    padding: 0px 15px 7px 0px;
    position: relative;
    font: 400 24px/24px 'spoiler', arial;
    letter-spacing: -0.25px;
}

.warning_priceFrame {
    overflow: hidden;
    padding: 36px 0px 0px 0px;
}

.warning_price {
    padding: 0px 0px 0px 0px;
    float: right;
    width: 136px;
}

.warning_price span {
    display: block;
    font: 400 22px/20px 'spoiler', arial;
    padding: 0px 0px 5px 0px;
}

.warning_price strong {
    display: block;
    font: 700 48px/46px 'spoiler', arial;
    padding: 0px 0px 0px 0px;
}

.warning_choice {
    padding: 0px 0px 0px 0px;
    float: right;
    width: 340px;
}

.warning_choice label {
    display: block;
    font: 400 22px/20px 'spoiler', arial;
    padding: 0px 0px 5px 0px;
}

.warning_choice .comboHolder {
    display: block;
    position: relative;
    height: 46px;
}

.warning_choice .comboHolder select {
    position: absolute;
    right: 0px;
    border: 0px;
    width: 100% !important;
    direction: rtl;
    height: 46px !important;
    background-color: white;
    font: normal 16px arial !important;
    color: black;
    z-index: 20;
}

.warning_choice .comboHolder span.customSelect {
    display: block;
    width: 100% !important;
    height: 46px;
    padding: 0px 12px 0px 30px;
    background-color: white;
    border-radius: 5px;
    font: normal 22px/46px 'spoiler', arial;
    color: #1b3b5c;
    position: relative;
    right: 0px;
    z-index: 18;
}

.warning_panel {
    margin-top: 4px;
    background-color: #1b3b5c;
    border-radius: 3px;
    padding: 16px 32px;
    overflow: hidden;
}

a.warning_panelConfirm {
    float: left;
    text-decoration: none;
    font: normal 36px/47px 'spoiler', arial;
    background-color: #ed8c27;
    color: #0f2234;
    border-radius: 4px;
    width: 214px;
    text-align: center;
}

a.cancel_insurance,
a.no_insurance {
    float: right;
    text-decoration: none;
    font: normal 36px/47px 'spoiler', arial;
    color: #ed8c27;
}

a.warning_panelCancel,
a.warning_upsaleSeparateShipCancel {
    float: right;
    text-decoration: none;
    font: normal 36px/47px 'spoiler', arial;
    color: #ed8c27;
}

a.upsaleDifferentPackage {
    float: right;
    text-decoration: none;
    font: normal 36px/47px 'spoiler', arial;
    color: #ed8c27;
}

#popupUpsaleSeparateShipment a.upsaleDifferentPackage {
    float: left;
    text-decoration: none;
    font: normal 36px/47px 'spoiler', arial;
    color: #0f2234;
}

a.dont_cancel_insurance {
    float: left;
    text-decoration: none;
    font: normal 36px/47px 'spoiler', arial;
    background-color: #ed8c27;
    color: #0f2234;
    border-radius: 4px;
    width: 214px;
    text-align: center;
}

a.add_insurance {
    float: left;
    text-decoration: none;
    font: normal 36px/47px 'spoiler', arial;
    background-color: #ed8c27;
    color: #0f2234;
    border-radius: 4px;
    width: 214px;
    text-align: center;
}

p.warning_question {
    color: white;
    text-align: center;
}

p.line_height_48 {
    line-height: 48px;
}

ol.decimal {
    list-style-position: outside;
    list-style-type: decimal;
    counter-reset: item;
    display: table;
    padding: 0;
}

ol.decimal h2 {
    display: inline-block;
    padding: 1rem 0 0.4rem 0;
}

ol.decimal li {
    display: table-row;
    text-align: justify;
}

ol.decimal li:before {
    content: counters(item, ".") ". ";
    counter-increment: item;
    display: table-cell;
    /* aha! */
    text-align: right;
    padding: 0.2rem 0;
}

ul.howto {
    list-style-type: none;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #F0F0F0;
}

ul.howto a {
    color: #ed8e28;
}

ul.howto li {
    display: inline-block;
    width: 24%;
    color: #ed8e28;
    font-size: 1.123rem;
    line-height: 1.2;
    margin: 1rem 0;
}

ul.howto li * {
    display: inline-block;
}

ul.howto li:before {
    content: none;
}

.howto_n {
    font-size: 4rem;
    font-weight: bold;
    width: 20%;
    margin-right: 10px;
}

.explain {
    width: 70%;
    vertical-align: top;
    margin-top: 10px;
}

.packg_details_merge {
    text-align: center;
    font-size: 1.3rem;
    margin-top: 10px;
    font-weight: bold;
}

@media screen and (max-width: 1024px) {
    .packInsurance_frame p {
        padding: 32px 0px 0px 0px;
        font: 400 31px/31px 'spoiler', arial;
    }
    .packInsurance_priceFrame {
        padding: 24px 0px 0px 0px;
    }
}

@media screen and (max-width: 870px) {
    .packInsurance_panel {
        padding: 16px 21px;
    }
}

@media screen and (max-width: 768px) {
    .warning_popup {
        width: 600px;
    }
    .warning_frame p {
        padding: 24px 0px 0px 0px;
        font: 400 24px/24px 'spoiler', arial;
    }
    .warning_priceFrame {
        padding: 18px 0px 0px 0px;
    }
    .warning_frame ul {
        padding: 16px 0px 0px 0px;
    }
    .warning_frame li {
        padding: 0px 15px 4px 0px;
        font: 400 21px/21px 'spoiler', arial;
        letter-spacing: 0;
    }
    ul.howto li {
        width: 49%;
    }
}

@media screen and (max-width: 600px) {
    .warning_popup {
        width: 96%;
    }
    .warning_frame h5 {
        margin-top: -24px;
    }
    .warning_price {
        width: 30%;
    }
    .warning_choice {
        width: 70%;
    }
}

@media screen and (max-width: 480px) {
    .warning_panel {
        padding: 12px 14px;
    }
    a.warning_panelConfirm {
        font: normal 24px/36px 'spoiler', arial;
        width: auto;
        padding: 0px 14px;
    }
    a.warning_panelCancel,
    a.warning_upsaleSeparateShipCancel {
        font: normal 24px/36px 'spoiler', arial;
    }
    a.upsaleDifferentPackage {
        font: normal 24px/36px 'spoiler', arial;
    }
}

@media screen and (max-width: 432px) {
    .warning_frame h5 {
        font: 400 40px/36px 'spoiler', arial;
    }
    .warning_priceFrame {
        padding: 0px 0px 0px 0px;
    }
    .warning_price {
        float: none;
        width: auto;
        padding: 12px 0px 0px 0px;
    }
    .warning_choice {
        float: none;
        width: 100%;
        padding: 12px 0px 0px 0px;
    }
    .warning_frame p {
        padding: 18px 0px 0px 0px;
        font: 400 21px/22px 'spoiler', arial;
    }
    .warning_frame li {
        font: 400 18px/20px 'spoiler', arial;
    }
    .warning_price span {
        display: block;
        font: 400 18px/20px 'spoiler', arial;
    }
    .warning_price strong {
        display: block;
        font: 700 42px/36px 'spoiler', arial;
    }
    .warning_choice label {
        font: 400 18px/20px 'spoiler', arial;
    }
    .warning_choice .comboHolder {
        height: 36px;
    }
    .warning_choice .comboHolder select {
        height: 36px !important;
    }
    .warning_choice .comboHolder span.customSelect {
        height: 36px;
        font: normal 20px/36px 'spoiler', arial;
    }
}

@media screen and (max-width: 425px) {
    ul.howto li {
        width: 100%;
    }
}

.comboHolder {
    display: block;
    position: relative;
    height: 40px;
}

.comboHolder select {
    position: absolute;
    right: 0px;
    border: 0px;
    width: 100% !important;
    direction: rtl;
    height: 40px !important;
    background-color: white;
    font: normal 16px arial !important;
    color: black;
    z-index: 20;
}

.comboHolder span.customSelect {
    display: block;
    width: 100% !important;
    height: 40px;
    padding: 0px 10px 0px 30px;
    background-color: white;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
    font: 400 18px/40px 'spoiler', arial;
    color: #1b3b5c;
    position: relative;
    right: 0px;
    z-index: 18;
}

.comboHolder span.customSelect:after {
    content: '';
    width: 0px;
    height: 0px;
    border: 6px solid transparent;
    border-top-color: #ed8c27;
    position: absolute;
    left: 9px;
    top: 50%;
    margin-top: -3px;
}

.comboHolder span.customSelectInner {
    display: block;
    width: 100% !important;
    white-space: nowrap;
    overflow: hidden;
}

.comboHolder span.customSelectFocus {
    outline: 1px dashed #ed8c27;
}

.input_error {
    display: none;
    color: #ff7b7b;
    padding: 0px 24px 0px 0px;
    margin-top: 7px;
    background: url(../imgs/form_error_icon.png) right 2px / 18px auto no-repeat;
}

textarea.error {
    border-color: #ff0000 !important;
    background-color: #ffcccc;
}

#product_details .purchase[disabled] {
    background-color: #f0f0f0;
    color: #cdcdcd;
}

.product_data.set_note {
    width: fit-content;
    font-size: 16px;
    line-height: 1.2;
    margin-top: .5rem;
    font-weight: 700;
    color: #ed8c27;
}

#reference {
    font: 400 18px/18px 'spoiler', calibri;
    display: block;
    border-radius: 5px;
    height: 40px;
    width: 50%;
    text-align: right;
    text-indent: 10px;
    margin: 0 auto;
}

.cpbvp_disable  {
    pointer-events: none;
    background-color: #F1F0F0 !important;
}

@media screen and (max-width: 600px) {
    #reference {
        width: 100%;
    }
}